RubyGems Navigation menu

p4ruby 1.0.8

Ruby interface to the Perforce API

Gemfile
          gem 'p4ruby', '~> 1.0.8'
  
  
  
  
  
  
  

install
          gem install p4ruby -v 1.0.8
  
  
  
  
  
  
  

Total downloads 18,832

For this version 1,392

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 2014.2.0.pre1 - November 13, 2014 (53.5 KB)
  2. 2014.1 - June 23, 2014 (6.5 KB)
  3. 2012.2 - October 11, 2012 (10 KB)
  4. 2012.2.beta - October 11, 2012 (10 KB)
  5. 2012.1Beta - May 3, 2013 (10 KB)
Show all versions (17 total)

Runtime Dependencies: